*****
Usage
*****

Command list
============

-expid  Create a new experiment
-create  Create specified experiment workflow
-check  Check configuration for specified experiment
-describe  Show details for specified experiment
-run  Run specified experiment
-inspect  Generate cmd files
-test  Test experiment
-testcase  Test case experiment
-monitor  Plot specified experiment
-stats  Plot statistics for specified experiment
-setstatus  Sets job status for an experiment
-recovery  Recover specified experiment
-clean  Clean specified experiment
-refresh  Refresh project directory for an experiment
-delete  Delete specified experiment
-configure  Configure database and path for autosubmit
-install  Install database for Autosubmit on the configured folder
-archive  Clean, compress and remove from the experiments' folder a finalized experiment
-unarchive  Restores an archived experiment
-migrate_exp  Migrates an experiment from one user to another
-report  extract experiment parameters

.. toctree::
   :includehidden:
   :maxdepth: 1
   :caption: Contents:
   :glob:

   usage/new_experiment/index
   usage/run_modes/index
   usage/configuration/index
   usage/workflow_validation/index
   usage/workflow_recovery/index
   usage/archive/index
   usage/stats/index
   usage/advanced_features/index

